Bug 112073 - Validate NBMs by certs pre-installed with the JDK
Validate NBMs by certs pre-installed with the JDK
Status: RESOLVED WONTFIX
Product: platform
Classification: Unclassified
Component: Autoupdate
6.x
All All
: P2 (vote)
: TBD
Assigned To: Jaroslav Tulach
issues@platform
http://java.sun.com/javase/6/docs/tec...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-06 15:47 UTC by Jiri Rechtacek
Modified: 2010-11-24 10:31 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Rechtacek 2007-08-06 15:47:06 UTC
Sudhir Rao wrote:
Certain root certificates are pre-installed with the JDK (Thawte/Verisign etc). So I am assuming it would be possible to
validate the signed plugins. The validation works for signed applets. Should it not be similar for signed nbms?
Comment 1 Antonin Nebuzelsky 2008-11-14 15:33:20 UTC
Reassigning to the new "autoupdate/*" owner dlipin.
Comment 2 Jaroslav Tulach 2010-11-24 10:31:45 UTC
Right, it should be possible. Please donate a patch.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo